
@media only screen and (max-width: 1023px) {
    #mobile { display: block; opacity: 1 !important; position: unset !important; }
    #riseSurface { z-index: 100100 !important; top: -1px; bottom: auto; left: 0; right: 0; width: 100%; height: 44px; padding-top: 1px; padding-left: 0; position: absolute; color: #fafafa; /*background-color: #292c33;*/ }
    #riseSurface:not(.openSide) .btn { display: none; }
    #riseSurface:not(.openSide) .title { display: none; }
}





#rise-toast-message { position: fixed; top: 38px; right: 5px; width: 400px; z-index: 9999999; font-size: 14px; line-height: 20px; }
@media only screen and (max-width: 450px) {
    #rise-toast-message { position: fixed; top: 68px; right: 5px; width: 90vw; max-width: 400px; z-index: 99999; font-size: 14px; line-height: 20px; }
}
#rise-toast-message .message { color: #ffffff;  padding: 10px 20px;}
#rise-toast-message .message + .message { margin-top: 10px; }
/*#rise-toast-message .message-error { color: #ffffff; background-color: #D32F2F; box-shadow: #666 0px 0px 8px; padding: 10px 20px; }*/

#rise-toast-message .message-info { background-color: #2f96b4; box-shadow:#2f96b4 0 0 8px; }
#rise-toast-message .message-error { background-color: #bd362f; /*#D32F2F;*/ box-shadow: #bd362f 0 0 8px; }
#rise-toast-message .message-success { background-color: #51a351;/*#4CAF50;*/ box-shadow: #51a351 0 0 8px; }
#rise-toast-message .message-warning { background-color: #f89406; /*#FFA726;*/ box-shadow: #f89406 0 0 8px; }




.combine-login-wrap { /*display: none;*/ }
.combine-login-wrap > .bg { position: fixed; top: 0; right: 0; bottom: 0; left: 0; background-color: #ffffff; z-index: 10000; }
.combine-login-wrap > ._modal { display: block; position: fixed; top: 0; left: 0; right: 0; bottom: 0; padding-top: 50px; background-color: #ffffff; z-index: 10001; }
.combine-login-wrap > ._modal .close { position: fixed; top: 10px; right: 10px; cursor: pointer; color: #dddddd; font-size: 40px; line-height: 40px; width: 40px; height: 40px; display: flex; justify-content: center; align-items: center; border-radius: 6px; }
.combine-login-wrap > ._modal .close:hover { color: #aaaaaa; background-color: #eeeeee; }
.combine-login-wrap > ._modal .close::before { display: inline; content: '×'; }
.combine-login-wrap > ._modal IFRAME { border: none; width: 100%; height: 100%; }




.rise-tooltip { position: relative; }
.rise-tooltip > .tooltip {
    font-size: 12px;
    line-height: 16px;
    font-weight: 400;
    text-align: center;
    position: absolute;
    white-space: normal;
    z-index: 10000;
    padding: 5px 8px;
    border-radius: 4px;
    opacity: 0;
    pointer-events: none;
    transition: all 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    max-width: 250px;
    width: max-content;
    box-sizing: border-box;
}

.rise-tooltip > .tooltip,
.rise-tooltip-color-black > .tooltip { background: #333333; color: #ffffff; }
.rise-tooltip-color-blue > .tooltip { background: #1877F2; color: #ffffff; }
.rise-tooltip-color-light-blue > .tooltip { background: #1DA1F2; color: #ffffff; }
.rise-tooltip-color-pink > .tooltip { background: #E4405F; color: #ffffff; }
.rise-tooltip-color-red > .tooltip { background: #CD201F; color: #ffffff; }
.rise-tooltip-color-white > .tooltip { background: #ffffff; color: #333333; border: 1px solid #e0e0e0; }

/*.rise-tooltip-position-top > .tooltip,
.rise-tooltip-position-bottom > .tooltip { left: 50%; transform: translateX(-50%); }*/

.rise-tooltip-align-left > .tooltip { left: -5px; }
.rise-tooltip-align-right > .tooltip { right: -5px; }
.rise-tooltip-position-top.rise-tooltip-align-center > .tooltip,
.rise-tooltip-position-bottom.rise-tooltip-align-center > .tooltip { left: 50%; transform: translateX(-50%); }

/*.rise-tooltip-position-left > .tooltip,
.rise-tooltip-position-right > .tooltip { top: 50%; transform: translateY(-50%); }*/

.rise-tooltip-align-top > .tooltip { top: 0; }
.rise-tooltip-align-bottom > .tooltip { bottom: 0; }
.rise-tooltip-position-left.rise-tooltip-align-center > .tooltip,
.rise-tooltip-position-right.rise-tooltip-align-center > .tooltip { top: 50%; transform: translateY(-50%); }


.rise-tooltip-position-top > .tooltip { bottom: calc(100% - 20px); }
.rise-tooltip-position-bottom > .tooltip { top: calc(100% - 20px); }
.rise-tooltip-position-left > .tooltip { right: calc(100% - 20px); }
.rise-tooltip-position-right > .tooltip { left: calc(100% - 20px); }

.rise-tooltip:hover > .tooltip {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
}

.rise-tooltip:hover > .tooltip::before {
    position: absolute;
    content: '';
    height: 8px;
    width: 8px;
    transition: all 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.rise-tooltip:hover > .tooltip::before,
.rise-tooltip-color-black:hover > .tooltip::before { background: #333333; }
.rise-tooltip-color-blue:hover > .tooltip::before { background: #1877F2; }
.rise-tooltip-color-light-blue:hover > .tooltip::before { background: #1DA1F2; }
.rise-tooltip-color-pink:hover > .tooltip::before { background: #E4405F; }
.rise-tooltip-color-red:hover > .tooltip::before { background: #CD201F; }
.rise-tooltip-color-white:hover > .tooltip::before { background: #ffffff; border-style: solid; border-color: #e0e0e0; border-width: 0 1px 1px 0; }





.rise-tooltip-position-top:hover > .tooltip { bottom: calc(100% + 4px); }
.rise-tooltip-position-bottom:hover > .tooltip { top: calc(100% + 4px); }
.rise-tooltip-position-left:hover > .tooltip { right: calc(100% + 4px); }
.rise-tooltip-position-right:hover > .tooltip { left: calc(100% + 4px); }



.rise-tooltip-position-top > .tooltip::before { transform: rotate(45deg); }
.rise-tooltip-position-bottom > .tooltip::before { transform: rotate(225deg); }
.rise-tooltip-position-left > .tooltip::before { transform: rotate(315deg); }
.rise-tooltip-position-right > .tooltip::before { transform: rotate(135deg); }

.rise-tooltip-align-left > .tooltip::before { left: 6px; }
.rise-tooltip-align-right > .tooltip::before { right: 6px; }
.rise-tooltip-align-top > .tooltip::before { top: 6px; }
.rise-tooltip-align-bottom > .tooltip::before { bottom: 6px; }

.rise-tooltip-position-top.rise-tooltip-align-center > .tooltip::before { left: 50%; transform: translateX(-50%) rotate(45deg); }
.rise-tooltip-position-bottom.rise-tooltip-align-center > .tooltip::before { left: 50%; transform: translateX(-50%) rotate(225deg); }

.rise-tooltip-position-left.rise-tooltip-align-center > .tooltip::before { top: 50%; transform: translateY(-50%) rotate(315deg); }
.rise-tooltip-position-right.rise-tooltip-align-center > .tooltip::before { top: 50%; transform: translateY(-50%) rotate(135deg); }




/*.rise-tooltip-position-left > .tooltip::before,
.rise-tooltip-position-right > .tooltip::before { top: 50%; transform: translateY(-50%) rotate(45deg); }*/

.rise-tooltip-position-top > .tooltip::before { bottom: -3px; }
.rise-tooltip-position-bottom > .tooltip::before { top: -5px; }
.rise-tooltip-position-left > .tooltip::before { right: -5px; }
.rise-tooltip-position-right > .tooltip::before { left: -5px; }

.rise-tooltip-position-top.rise-tooltip-color-white > .tooltip::before { bottom: -5px; }







[data-list-sorting][data-sorting][data-sort-direction] { cursor: pointer;  }
.lists-sorting-arrows { display: inline-block; font: normal normal normal 14px / 1 FontAwesome; color: #777777; }
.lists-sorting-arrows:hover { color: #333333; }
.lists-sorting-arrows::before { content: "\f0dc"; }
[data-sort-direction=desc] .lists-sorting-arrows::before { content: "\f0dd"; }
[data-sort-direction=asc] .lists-sorting-arrows::before { content: "\f0de"; }